name: disco
channels:
  - conda-forge
  - intel
  - defaults
dependencies:
  - anyio=4.0.0=pyhd8ed1ab_0
  - argon2-cffi=23.1.0=pyhd8ed1ab_0
  - argon2-cffi-bindings=21.2.0=py38h91455d4_4
  - arrow=1.3.0=pyhd8ed1ab_0
  - asttokens=2.4.0=pyhd8ed1ab_0
  - attrs=23.1.0=pyh71513ae_1
  - babel=2.13.0=pyhd8ed1ab_0
  - backcall=0.2.0=pyh9f0ad1d_0
  - backports=1.0=pyhd8ed1ab_3
  - backports.functools_lru_cache=1.6.5=pyhd8ed1ab_0
  - beautifulsoup4=4.12.2=pyha770c72_0
  - bleach=6.1.0=pyhd8ed1ab_0
  - blosc=1.21.3=h6c2663c_0
  - brotli=1.0.9=hcfcfb64_8
  - brotli-bin=1.0.9=hcfcfb64_8
  - bzip2=1.0.8=vc14hd4456ca_9
  - ca-certificates=2023.5.7=h56e8100_0
  - cached-property=1.5.2=hd8ed1ab_1
  - cached_property=1.5.2=pyha770c72_1
  - cartopy=0.21.1=py38hb6e7958_0
  - certifi=2023.5.7=pyhd8ed1ab_0
  - cffi=1.16.0=py38h91455d4_0
  - cfitsio=3.470=h2bbff1b_7
  - cftime=1.6.2=py38he7056a7_2
  - charls=2.2.0=h6c2663c_0
  - charset-normalizer=3.1.0=pyhd8ed1ab_0
  - click=8.0.3=pyhd3eb1b0_0
  - cloudpickle=1.6.0=py_0
  - colorama=0.4.6=pyhd8ed1ab_0
  - comm=0.1.4=pyhd8ed1ab_0
  - curl=7.88.1=h68f0423_1
  - cycler=0.11.0=pyhd3eb1b0_0
  - cytoolz=0.12.0=py38h2bbff1b_0
  - daal4py=2023.2.1=py38_intel_38
  - dal=2023.2.1=intel_38
  - dask-core=2023.4.1=py38haa95532_0
  - debugpy=1.8.0=py38hd3f51b4_1
  - decorator=5.1.1=pyhd8ed1ab_0
  - defusedxml=0.7.1=pyhd8ed1ab_0
  - dpcpp-cpp-rt=2023.2.0=intel_49496
  - dpcpp_cpp_rt=2023.2.0=intel_49496
  - entrypoints=0.4=pyhd8ed1ab_0
  - exceptiongroup=1.1.3=pyhd8ed1ab_0
  - executing=1.2.0=pyhd8ed1ab_0
  - fonttools=4.43.1=py38h91455d4_0
  - fortran_rt=2023.2.0=intel_49496
  - fqdn=1.5.1=pyhd8ed1ab_0
  - freetype=2.10.4=h43e298c_0
  - fsspec=2022.2.0=pyhd3eb1b0_0
  - geos=3.8.0=h33f27b4_0
  - giflib=5.2.1=h8cc25b3_3
  - hdf4=4.2.15=h1b1b6ef_5
  - hdf5=1.12.1=nompi_h2a0e4a3_104
  - icc_rt=2023.2.0=intel_49496
  - idna=3.4=py38haa95532_0
  - imagecodecs=2021.8.26=py38h319e4f4_2
  - imageio=2.31.4=py38haa95532_0
  - impi_rt=2021.10.0=intel_49372
  - importlib-metadata=6.7.0=pyha770c72_0
  - importlib_resources=6.1.0=pyhd8ed1ab_0
  - intel-cmplr-lib-rt=2023.2.0=intel_49496
  - intel-cmplr-lic-rt=2023.2.0=intel_49496
  - intel-fortran-rt=2023.2.0=intel_49496
  - intel-opencl-rt=2023.2.0=intel_49496
  - intel-openmp=2023.2.0=intel_49496
  - intelpython=2023.2.0=0
  - ipykernel=6.25.2=pyh60829e3_0
  - ipython=8.12.0=pyh08f2357_0
  - ipython_genutils=0.2.0=py_1
  - isoduration=20.11.0=pyhd8ed1ab_0
  - jedi=0.19.1=pyhd8ed1ab_0
  - jinja2=3.1.2=pyhd8ed1ab_1
  - joblib=1.3.2=pyhd8ed1ab_0
  - jpeg=9e=hcfcfb64_3
  - json5=0.9.14=pyhd8ed1ab_0
  - jsonpointer=2.4=py38haa244fe_3
  - jsonschema=4.19.1=pyhd8ed1ab_0
  - jsonschema-specifications=2023.7.1=pyhd8ed1ab_0
  - jsonschema-with-format-nongpl=4.19.1=pyhd8ed1ab_0
  - jupyter_client=7.4.9=pyhd8ed1ab_0
  - jupyter_core=5.4.0=py38haa244fe_0
  - jupyter_events=0.7.0=pyhd8ed1ab_2
  - jupyter_server=2.7.3=pyhd8ed1ab_1
  - jupyter_server_terminals=0.4.4=pyhd8ed1ab_1
  - jupyterlab=3.5.3=pyhd8ed1ab_0
  - jupyterlab_pygments=0.2.2=pyhd8ed1ab_0
  - jupyterlab_server=2.25.0=pyhd8ed1ab_0
  - jxrlib=1.1=he774522_2
  - kiwisolver=1.4.4=py38hb1fd069_1
  - krb5=1.20.1=h6609f42_0
  - lcms2=2.12=h83e58a3_0
  - lerc=3.0=hd77b12b_0
  - libaec=1.0.4=h33f27b4_1
  - libbrotlicommon=1.0.9=hcfcfb64_8
  - libbrotlidec=1.0.9=hcfcfb64_8
  - libbrotlienc=1.0.9=hcfcfb64_8
  - libcurl=7.88.1=h68f0423_1
  - libdeflate=1.17=h2bbff1b_1
  - libnetcdf=4.8.1=nompi_h1cc8e9d_102
  - libpng=1.6.37=vc14h53ad9d4_8
  - libsodium=1.0.18=h8d14728_1
  - libsqlite=3.43.2=hcfcfb64_0
  - libssh2=1.10.0=hcd4344a_2
  - libtiff=4.5.1=hd77b12b_0
  - libwebp=1.2.4=hbc33d0d_1
  - libwebp-base=1.2.4=h2bbff1b_1
  - libzip=1.8.0=h49b8836_0
  - libzlib=1.2.13=hcfcfb64_5
  - libzopfli=1.0.3=ha925a31_0
  - llvmlite=0.40.0=py38hf2fb9eb_0
  - locket=1.0.0=py38haa95532_0
  - lz4-c=1.9.4=hcfcfb64_0
  - markupsafe=2.1.3=py38h91455d4_1
  - matplotlib=3.1.2=py38haae3450_12
  - matplotlib-base=3.5.3=py38he529843_0
  - matplotlib-inline=0.1.6=pyhd8ed1ab_0
  - mistune=3.0.1=pyhd8ed1ab_0
  - mkl=2023.2.0=intel_49496
  - mkl-service=2.4.0=py38h9a4cf0c_35
  - mkl_fft=1.3.6=py38h5020ddc_56
  - mkl_random=1.2.2=py38hf267b2b_76
  - mkl_umath=0.1.1=py38h51af1d9_86
  - munkres=1.1.4=pyh9f0ad1d_0
  - nbclassic=1.0.0=pyhb4ecaf3_1
  - nbclient=0.8.0=pyhd8ed1ab_0
  - nbconvert=7.9.2=pyhd8ed1ab_0
  - nbconvert-core=7.9.2=pyhd8ed1ab_0
  - nbconvert-pandoc=7.9.2=pyhd8ed1ab_0
  - nbformat=5.9.2=pyhd8ed1ab_0
  - nest-asyncio=1.5.8=pyhd8ed1ab_0
  - netcdf4=1.6.0=nompi_py38h799434e_100
  - networkx=2.6.2=pyhd3eb1b0_2
  - notebook=6.5.6=pyha770c72_0
  - notebook-shim=0.2.3=pyhd8ed1ab_0
  - numba=0.57.0=py38hb182ae8_2
  - numpy=1.24.3=py38hcdfd0aa_0
  - numpy-base=1.24.3=py38h9b12b81_0
  - openjpeg=2.4.0=h4fc8c34_0
  - openssl=1.1.1w=h2bbff1b_0
  - overrides=7.4.0=pyhd8ed1ab_0
  - packaging=23.1=pyhd8ed1ab_0
  - pandoc=3.1.3=h57928b3_0
  - pandocfilters=1.5.0=pyhd8ed1ab_0
  - parso=0.8.3=pyhd8ed1ab_0
  - partd=1.4.0=py38haa95532_0
  - pickleshare=0.7.5=py_1003
  - pillow=9.4.0=py38hd77b12b_0
  - pip=23.1.2=pyhd8ed1ab_0
  - pkgutil-resolve-name=1.3.10=pyhd8ed1ab_1
  - platformdirs=3.6.0=pyhd8ed1ab_0
  - pooch=1.7.0=pyha770c72_3
  - proj=9.2.0=heca977f_0
  - prometheus_client=0.17.1=pyhd8ed1ab_0
  - prompt-toolkit=3.0.39=pyha770c72_0
  - prompt_toolkit=3.0.39=hd8ed1ab_0
  - psutil=5.9.5=py38h91455d4_1
  - pure_eval=0.2.2=pyhd8ed1ab_0
  - pycparser=2.21=pyhd8ed1ab_0
  - pygments=2.16.1=pyhd8ed1ab_0
  - pyparsing=3.1.0=pyhd8ed1ab_0
  - pyproj=3.5.0=py38h24c0b3c_1
  - pyshp=2.3.1=pyhd8ed1ab_0
  - pysocks=1.7.1=py38haa244fe_5
  - python=3.8.11=h974db73_1
  - python-dateutil=2.8.2=pyhd8ed1ab_0
  - python-fastjsonschema=2.18.1=pyhd8ed1ab_0
  - python-json-logger=2.0.7=pyhd8ed1ab_0
  - python_abi=3.8=2_cp38
  - pytz=2023.3.post1=pyhd8ed1ab_0
  - pywavelets=1.4.1=py38h2bbff1b_0
  - pywin32=306=py38hd3f51b4_2
  - pywinpty=2.0.12=py38hd3f51b4_0
  - pyyaml=6.0.1=py38h91455d4_1
  - pyzmq=24.0.1=py38ha85f68a_1
  - referencing=0.30.2=pyhd8ed1ab_0
  - requests=2.31.0=pyhd8ed1ab_0
  - rfc3339-validator=0.1.4=pyhd8ed1ab_0
  - rfc3986-validator=0.1.1=pyh9f0ad1d_0
  - rpds-py=0.10.6=py38h4900a04_0
  - scikit-image=0.19.3=py38hd77b12b_1
  - scikit-learn=1.3.1=py38h4f736e5_1
  - scikit-learn-intelex=2023.2.1=py38haa244fe_0
  - scipy=1.10.1=py38hd9a72de_0
  - send2trash=1.8.2=pyh08f2357_0
  - setuptools=67.7.2=pyhd8ed1ab_0
  - shapely=2.0.1=py38hd7f5953_0
  - six=1.16.0=pyhd3eb1b0_1
  - snappy=1.1.10=hfb803bf_0
  - sniffio=1.3.0=pyhd8ed1ab_0
  - soupsieve=2.5=pyhd8ed1ab_1
  - sqlite=3.36.0=vc14h53ad9d4_3
  - stack_data=0.6.2=pyhd8ed1ab_0
  - tbb=2021.10.0=vc14_intel_49542
  - tbb4py=2021.10.0=py38_intel_49542
  - tcl=8.6.10=vc14_2
  - terminado=0.15.0=py38haa244fe_0
  - threadpoolctl=3.2.0=pyha21a80b_0
  - tifffile=2021.7.2=pyhd3eb1b0_2
  - tinycss2=1.2.1=pyhd8ed1ab_0
  - tk=8.6.12=h2bbff1b_0
  - tomli=2.0.1=pyhd8ed1ab_0
  - toolz=0.12.0=py38haa95532_0
  - tornado=6.3.3=py38h91455d4_1
  - traitlets=5.11.2=pyhd8ed1ab_0
  - types-python-dateutil=2.8.19.14=pyhd8ed1ab_0
  - typing-extensions=4.6.3=hd8ed1ab_0
  - typing_extensions=4.6.3=pyha770c72_0
  - typing_utils=0.1.0=pyhd8ed1ab_0
  - ucrt=10.0.22621.0=h57928b3_0
  - unicodedata2=15.1.0=py38h91455d4_0
  - uri-template=1.3.0=pyhd8ed1ab_0
  - urllib3=2.0.3=pyhd8ed1ab_0
  - vc=14.2=h21ff451_1
  - vc14_runtime=14.34.31931=h5081d32_16
  - vs2015_runtime=14.34.31931=hed1258a_16
  - wcwidth=0.2.8=pyhd8ed1ab_0
  - webcolors=1.13=pyhd8ed1ab_0
  - webencodings=0.5.1=pyhd8ed1ab_2
  - websocket-client=1.6.4=pyhd8ed1ab_0
  - wheel=0.40.0=pyhd8ed1ab_0
  - win_inet_pton=1.1.0=py38haa244fe_5
  - winpty=0.4.3=4
  - xz=5.4.2=h8cc25b3_0
  - yaml=0.2.5=h8ffe710_2
  - zeromq=4.3.4=h0e60522_1
  - zfp=0.5.5=hd77b12b_6
  - zipp=3.15.0=pyhd8ed1ab_0
  - zlib=1.2.13=hcfcfb64_5
  - zstd=1.5.5=h12be248_0